{
  name: "Miracle Seed",
  fling: {
  	basePower: 30,
  },
  spritenum: 292,
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Grass') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 239,
  gen: 2,
}